#!/bin/env slides


# Nomic

_by Bruce Hill_

[Nomic](https://en.wikipedia.org/wiki/Nomic) is a game about self-modifying rules.

-------------------------

# History

> "nomos" (Greek: νόμος) = Law

Invented in 1982 by philosopher Peter Suber, originally
meant to be played asynchronously by email list.

> Nomic is a game in which changing the rules is a move.
>
> In that respect it differs from almost every other game.
>
> The primary activity of Nomic is proposing changes in the
> rules, debating the wisdom of changing them in that way,
> voting on the changes, deciding what can and cannot be done
> afterwards, and doing it.
>
> Even this core of the game, of course, can be changed.

--------------------------

# Related Games

- [Calvinball](./calvinball.gif)
- Fluxx
- 21
- King's Cup
- [1000 Blank White Cards](http://dh.elsewhere.org/discordian/bwcards.html/)
- [Baba Is You](https://hempuli.com/baba/)

--------------------------

# Legal Paradoxes

Nomic was originally invented to investigate
**the paradox of self-amendment**:

> If a constitution has an amendment clause then can that
> clause be used to amend itself? Is self-amendment
> paradoxical? If so, can it be lawful? If so, can the logic
> of law be logical?

> Some legal rules govern the change of other legal rules.
> But even these "rules of change" are changeable, usually
> by higher level rules of change. When a rule of change is
> supreme within its own system, then it is changeable, if
> at all, only under its very own authority. The paradox of
> self-amendment arises when a rule is used as the authority
> for its own amendment. It is sharper when the rule of change
> is supreme, sharper still when it is changed into a form
> that is inconsistent with its original form, and sharpest of
> all when the change purports to be irrevocable. 

> _- [Peter Suber (abridged)](https://legacy.earlham.edu/~peters/writing/psa/pref1.htm)_

--------------------------

# Rules

[Suber's original ruleset](https://legacy.earlham.edu/~peters/writing/nomic.htm#initial%20set) is too complicated!

- Meant for playing asynchronously over email
- Takes a long time to play
- Lots of rules
- Very legalistic

----------------------------

# Slack Game

Played with some friends on Slack in 2016:

![Original rules](original_rules.txt)

----------------------------

# Slack Game

After a month of playing, things got complicated:

![Final Rules](final_rules.md)
![Book of Commandments](book_of_commandments.md)

-------------------------

# In-Person Variant

1. The game ends after 30 minutes or if a paradox arises.
2. All players write a proposed rule change on a notecard.
3. After all proposals are in, the most popular
   proposal(s) are added to the rules and another round
   of proposals begins.
4. Popularity is determined by [approval voting](https://en.wikipedia.org/wiki/Approval_voting)
   with thumbs up/down (ties are allowed).
5. If your rule is added, you get +1 point.
6. The player(s) with the most points at the end wins!

## Materials
Post-its or notecards, pens/pencils, tokens/coins
for scorekeeping (not necessary, but helpful)

-----------------------

# The End

You should play Nomic some time!
